### Hierarchy

- TextDecoder

## Index

### Constructors

- constructor

### Properties

- encoding

### Methods

- decode

## Constructors

### constructor

- new TextDecoder(encoding: any): TextDecoder

- - Defined in text-encoding.ts:16

  #### Parameters

  - ##### encoding: any

  #### Returns TextDecoder

## Properties

### encoding

encoding: any

- Defined in text-encoding.ts:16

## Methods

### decode

- decode(input: any): any

- - Defined in text-encoding.ts:18

  #### Parameters

  - ##### input: any

  #### Returns any

Generated using TypeDoc